<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">TTN Fleet Solutions</string>
    <string name="network_error">Check your connection and try again.</string>

    <!-- Strings related to login -->
    <string name="prompt_email">Email</string>
    <string name="prompt_password">Password</string>
    <string name="fleet_dispatcher">Fleet Dispatcher</string>
    <string name="service_dispatcher">Service Provider</string>
    <string name="action_sign_in">Sign in</string>

    <!--Login Validation-->
    <string name="invalid_email_password">Please provide a valid email and password.</string>

    <!-- Shared Preferences -->

    <!-- Trucker -->
    <string name="place_call">Call for Help</string>
    <string name="create_service_request">Create Service Request</string>

    <!-- Menu Actions-->
    <string name="action_logout">Logout</string>

    <!--Drawer-->
    <string name="open_drawer">Drawer Open</string>
    <string name="close_drawer">Drawer Close</string>

    <string name="app_version">Version 1.1</string>

    <!-- Call Dialog -->
    <string name="call_desc">+1 1234 56789</string>
    <string name="cancel">Cancel</string>
    <string name="call">Call</string>

    <!-- Location -->
    <string name="no_location_data_provided">No location data provided</string>
    <string name="service_not_available">Sorry, the service is not available</string>
    <string name="invalid_lat_long_used">Invalid latitude or longitude used</string>

    <string name="address_found">Address found</string>
    <string name="permission_rationale">Location permission is needed for core functionality</string>
    <string name="permission_denied_explanation">Permission was denied, but is needed for core
        functionality.</string>
    <string name="settings">Settings</string>
    <string name="no_geocoder_available">No geocoder available</string>

    <!-- NAVIGATION DRAWER LIST-->
    <string-array name="menu_names">
        <item>Dashboard</item>
        <item>Ongoing Services</item>
        <item>My Vehicles</item>
        <item>Chat</item>
        <item>Notifications</item>
        <item>Service History</item>
        <item>Call for Help</item>
        <item>Logout</item>
    </string-array>

    <array name="menu_icons">
        <item>@mipmap/icon_menu_home</item>
        <item>@mipmap/icon_menu_ongoing_service</item>
        <item>@mipmap/icon_menu_my_vehicle</item>
        <item>@mipmap/icon_menu_chat</item>
        <item>@mipmap/icon_menu_notification</item>
        <item>@mipmap/icon_menu_service_history</item>
        <item>@mipmap/icon_menu_call_for_help</item>
        <item>@mipmap/icon_menu_logout</item>
    </array>

    <string-array name="select_service">
        <item>Select service</item>
        <item>Service 1</item>
        <item>Service 2</item>
        <item>Service 3</item>
        <item>Service 4</item>
    </string-array>

    <string-array name="services">
        <item>SERVICE REQUEST 10</item>
        <item>SERVICE REQUEST 9</item>
        <item>SERVICE REQUEST 8</item>
        <item>SERVICE REQUEST 7</item>
        <item>SERVICE REQUEST 6</item>
        <item>SERVICE REQUEST 5</item>
        <item>SERVICE REQUEST 4</item>
        <item>SERVICE REQUEST 3</item>
        <item>SERVICE REQUEST 2</item>
        <item>SERVICE REQUEST 1</item>
    </string-array>

    <string-array name="jobs">
        <item>JC0005</item>
        <item>JC0004</item>
        <item>JC0003</item>
        <item>JC0002</item>
        <item>JC0001</item>
    </string-array>

    <string-array name="services_date">
        <item>October 03, 2017</item>
        <item>September 28, 2017</item>
        <item>September 26, 2017</item>
        <item>September 25, 2017</item>
        <item>September 22, 2017</item>
        <item>September 18, 2017</item>
        <item>September 16, 2017</item>
        <item>September 04, 2017</item>
        <item>September 02, 2017</item>
        <item>September 01, 2017</item>
    </string-array>

    <string-array name="services_issue">
        <item>Accident</item>
        <item>Towing</item>
        <item>Tyre Damage</item>
        <item>Locked Out</item>
        <item>Fuel Problem</item>
        <item>Battery Dead</item>
        <item>Not Starting</item>
        <item>Break Problem</item>
        <item>Clutch Problem</item>
        <item>Steering Problem</item>
        <item>Warning Lights</item>
        <item>Other</item>
    </string-array>

    <array name="services_icon">
        <item>@drawable/ic_accident</item>
        <item>@drawable/ic_towing</item>
        <item>@drawable/ic_tyre_damage</item>
        <item>@drawable/ic_lock_out</item>
        <item>@drawable/ic_fuel_problem</item>
        <item>@drawable/ic_battery_dead</item>
        <item>@drawable/ic_accident</item>
        <item>@drawable/ic_break_problem</item>
        <item>@drawable/ic_tyre_damage</item>
        <item>@drawable/ic_steering</item>
        <item>@drawable/ic_warning_lights</item>
        <item>@drawable/ic_other</item>
    </array>

    <string-array name="incident_type">
        <item>Pick issue</item>
        <item>Tyre Damage</item>
        <item>Fuel Problem</item>
        <item>Battery Dead</item>
        <item>Not Starting</item>
        <item>Brake Problem</item>
        <item>Clutch Problem</item>
        <item>Steering Problem</item>
        <item>Accident</item>
        <item>Towing</item>
        <item>Locked Out</item>
        <item>Warning Lights</item>
        <item>Other</item>
    </string-array>

    <string-array name="fueltypes">
        <item>Fuel Type</item>
        <item>Diesel</item>
        <item>Biofuels</item>
        <item>Electric</item>
        <item>LPG (Liquefied Petroleum Gas)</item>
        <item>CNG (Compressed Natural Gas)</item>
        <item>Hybrid Electric</item>
    </string-array>
    <string name="title_activity_maps">Map</string>

    <string-array name="times">
        <item>Just now</item>
        <item>30 mins ago</item>
        <item>45 mins ago</item>
        <item>50 mins ago</item>
        <item>55 mins ago</item>
        <item>1 hour ago</item>
        <item>1 hour ago</item>
        <item>1 hour ago</item>
    </string-array>

    <string-array name="times2">
        <item>Just now</item>
        <item>2 hours ago</item>
        <item>4 hours ago</item>
        <item>4 hours ago</item>
        <item>4 hours ago</item>
        <item>4 hours ago</item>
        <item>4 hours ago</item>
        <item>4 hours ago</item>
        <item>4 hours ago</item>
        <item>4 hours ago</item>
        <item>4 hours ago</item>
    </string-array>


    <string-array name="year">
        <item>Year</item>
        <item>2017</item>
        <item>2016</item>
        <item>2015</item>
        <item>2014</item>
        <item>2013</item>
        <item>2012</item>
        <item>2011</item>
        <item>2010</item>
        <item>2009</item>
        <item>2009</item>
        <item>2008</item>
        <item>2007</item>
        <item>2006</item>
    </string-array>

    <string-array name="truck_number">
        <item>WVM56502016034590</item>
        <item>WVM24389042384849</item>
        <item>WVM58956444545545</item>
        <item>WVM25454545454525</item>
        <item>WVM56487897878787</item>
    </string-array>

    <string-array name="truck_array">
        <item>Maan Truck 8.136 FAE 4X4</item>
        <item>IVECO Stralis 440S48 2002 – 2013</item>
        <item>Mercedes-Benz Unimog</item>
        <item>Ford F-650 Supertruck</item>
        <item>Cenntro Citelec</item>
    </string-array>

    <string-array name="select_vehicle">
        <item>Select Vehicle</item>
        <item>Grand i10</item>
        <item>EchoSport</item>
        <!--<item>Mercedes-Benz Unimog (WVM485672348)</item>
        <item>Cenntro Citelec (WVM2485672843)</item>
        <item>Ford F-650 Supertruck (WVM8567254610)</item>
        <item>Add Vehicle</item>-->
    </string-array>

    <string-array name="tyre_position">
        <item>Select Component</item>
        <item>Front Wheel</item>
        <item>Left Wheel</item>
        <item>Right Wheel</item>
        <item>All Wheels</item>
        <item>Tyre</item>
        <item>Wheel</item>
        <item>Rear Wheel</item>
        <item>Wheel Stud</item>
        <item>Wheel Balance</item>
        <item>Wheel Rim</item>
    </string-array>

    <string-array name="tyre_issue">
        <item>Renew/Replace the tyre</item>
        <item>Remove/fit wheel cover</item>
        <item>Remove/refit the spare wheel</item>
        <item>Renew wheel studs</item>
        <item>Replace wheel bolt</item>
        <item>Renew wheel cap clamp</item>
    </string-array>

    <string-array name="break_issue">
        <item>Renew the brake pads</item>
        <item>Renew drum-brake shoes</item>
        <item>Remove/refit the left brake disc </item>
    </string-array>

    <string-array name="wheel_axle">
        <item>Select Axle</item>
        <item>Front Axle</item>
        <item>Steered Centre Axle</item>
        <item>Rear Axle</item>
    </string-array>

    <string-array name="drive_configuration">
        <item>Drive Configuration</item>
        <item>4x2</item>
        <item>6x2</item>
        <item>6x4</item>
        <item>6x2/4</item>
        <item>6x2/2/4</item>
        <item>8x2/6</item>
    </string-array>

    <string-array name="services_chat">
        <item>Service Request 3</item>
        <item>Service Request 2</item>
        <item>Service Request 4</item>
        <item>Service Request 1</item>
        <item>Service Request 5</item>
    </string-array>

    <string-array name="jobs_chat">
        <item>JC0001</item>
        <item>JC0002</item>
        <item>JC0003</item>
        <item>JC0004</item>
    </string-array>

    <string-array name="services_chat_text">
        <item>Techinician : There are some additional tasks.</item>
        <item>Service Provider : approved.</item>
        <item>Driver : When will techinician arrive?</item>
        <item>Fleet Dispatcher : OK</item>
        <item>Techinician : Need Tyre replacement</item>
    </string-array>


    <string-array name="services_chat1">
        <item>Technician</item>
        <item>Service Provider</item>
        <item>Driver</item>
        <item>Fleet Dispatcher</item>
    </string-array>

    <string-array name="services_chat_text1">
        <item>There are some additional tasks.</item>
        <item>approved.</item>
        <item>When will techinician arrive?</item>
    </string-array>

    <string-array name="services_chat_count">
        <item>4</item>
        <item>2</item>
        <item>3</item>
        <item>2</item>
        <item>0</item>
    </string-array>

    <string-array name="services_provider">
        <item>Wheeler Truck Sales &amp; Service. Inc</item>
        <item>Gulf Coast Auto &amp; Truck Repair</item>
        <item>Pro Stop Truck Service, Inc.</item>
        <item>Kansas City Truck Repair</item>
        <item>Inland Truck Parts &amp; Service</item>
    </string-array>

    <string-array name="services_provider_location">
        <item>610 N Prospect Ave, Kansas City, MO 64120, USA</item>
        <item>281 TX-3, League City, TX 77573, USA</item>
        <item>3570 Gardner Ave, Kansas City, MO 64120, USA</item>
        <item>1516 N 13th St, Kansas City, KS 66102, USA</item>
        <item>8801 NE Parvin Rd, Kansas City, MO 64161, USA</item>
    </string-array>

    <string-array name="fleet_dispatcher_order_timeline">
        <item>Service request generated from Driver.</item>
        <item>Service Provider confirms the order. He will soon allocate techinician.\nETC: 2 Hours</item>
        <item>Service Provider allocated the technician.</item>
        <item>Technician is on his way from 3500 TN-126, Blountville, TN 37617, USA.\nETA: 17:10</item>
        <item>ATA: 17:10</item>
        <item>work in progress.</item>
        <item>Technician completed services and closed the order.</item>
        <item>Driver verified service details and closed the order.</item>
        <item>You completed the order.</item>
        <!-- <item>There is some additional task to perform. The breaks are not working well.</item>
        <item>Service provider approved additional tasks. Estimated repair time is 1 hour.</item>
        <item>Additional work in progress.</item>
        <item>Technician completed services and closed the order.</item>
        <item>Driver verified service details and closed the order.</item>
        <item>You completed the order.</item>-->
    </string-array>
    <string-array name="fleet_dispatcher_order_time">
        <item>2017-12-06 16:35</item>
        <item>2017-12-06 16:40</item>
        <item>2017-12-06 16:40</item>
        <item>2017-12-06 16:40</item>
        <item>2017-12-06 17:10</item>
        <item>2017-12-06 17:10</item>
        <item>2017-12-06 17:45</item>
        <item>2017-12-06 18:20</item>
        <item>2017-12-06 20:00</item>
        <item>2017-12-06 21:25</item>
        <item>2017-12-06 23:00</item>
        <item>2017-12-06 23:15</item>
        <item>2017-12-06 23:20</item>
        <item>2017-12-06 23:30</item>
    </string-array>

    <string-array name="locations">
        <item>3884 Eu Road, Boston, MA, 43448</item>
        <item>I-81, Blountville, TN 37617, USA</item>
        <item>State Highway 580, Tampa, FL, USA</item>
        <item>484–2500 Ullamcorper. Road, Houston, Texas, 31515</item>
        <item>8555 Semper Road, Independence, Missouri</item>
        <item>Ap #755–8431 Accumsan Road, Frederick, MD, 48885</item>
        <item>Ap #526–1927 Vivamus Rd., Kansas City, MO, 98149</item>
        <item>Ap #330–9867 Enim, Rd., Harrisburg, PA,  46405</item>
        <item>662–6252 Sed Road,Louisville, Kentucky, 37143</item>
        <item>Ap #330–9867 Enim, Rd., Harrisburg, PA,  46405</item>
        <item>662–6252 Sed Road,Louisville, Kentucky, 37143</item>
        <item>8555 Semper Road, Independence, Missouri</item>
        <item>P.O. Box 521, 8753 Eu Road, Madison ,Wisconsin, 72470</item>
    </string-array>

    <string-array name="vin_number">
        <item>Vehical No. OQ91 RZ1019</item>
        <item>Vehical No. UH31 MV3847</item>
        <item>Vehical No. NW31 HD1050</item>
        <item>Vehical No. JC21 SW1373</item>
        <item>Vehical No. DV31 UE9574</item>
    </string-array>

    <string-array name="technician_list_name">
        <item>Mike Ross</item>
        <item>John Doe</item>
        <item>Harvey Spector</item>
    </string-array>

    <string-array name="technician_list_distance">
        <item>12 miles | 30  mins</item>
        <item>15 miles | 35 mins</item>
        <item>2 miles | 1 hour</item>
    </string-array>

    <string-array name="technician_list_status">
        <item>Available</item>
        <item>Available</item>
        <item>Assigned</item>
    </string-array>

    <string-array name="additional_job_task">
        <item>Renew/Replace the tyre</item>
        <item>Renew the parking brake valve</item>
    </string-array>

    <string-array name="additional_job_task_duration">
        <item>2 hours</item>
        <item>50 mins</item>
    </string-array>

    <string-array name="additional_job_task_desc">
        <item>Damage to the sidewall compromises the tire &amp; overall integrity and any attempt at repair will only fail over time.</item>
        <item>The parking brake valve is jammed. It needs replacement.</item>
    </string-array>

    <string-array name="services_issue_details">
        <item>@string/dummy_service</item>
        <item>Front axle left wheel tyre damage</item>
        <item>Front axle brake jam issue</item>
        <item>Clutch Problem</item>
        <item>Fuel Problem</item>
        <item>Battery Dead</item>
        <item>Not Starting</item>
        <item>Brake Problem</item>
        <item>Steering Problem</item>
        <item>Accident</item>
        <item>Towing</item>
        <item>Locked Out</item>
        <item>Warning Lights</item>
    </string-array>

    <string-array name="reach_times_min">
        <item>00</item>
        <item>15</item>
        <item>30</item>
        <item>45</item>
    </string-array>

    <string-array name="reach_times_hr">
        <item>00</item>
        <item>1 hour</item>
        <item>2 hours</item>
        <item>3 hours</item>
    </string-array>

    <string-array name="driver_notifications">
        <item>Your service request has been successfully completed. Please share your feedback.</item>
        <item><![CDATA[<b>Technician:</b> Job Completed.]]></item>
        <!--<item><![CDATA[<b>Technician:</b> Job Completed.<br></br>Please verify details if completed.]]></item>-->
        <item><![CDATA[Additional job request has been approved.<br></br><b>Job:</b> Renew/Replace the tyre<br></br><b>Time:</b> 2 Hours<br></br><b>Description:</b> Damage to the sidewall compromises the tire &amp; overall integrity and any attempt at repair will only fail over time.]]></item>

        <item>Technician arrived at your location.</item>
        <item><![CDATA[
            Fleet Dispatcher confirmed your service request.
            <br></br><b>Service Provider:</b> Gulf Coast Auto &amp; Truck Repair<br></br><b>
            Technician:
            </b> Mike Ross (+1–541-754-3010)<br></br><b>Location:
            </b> 3500 TN-126, Blountville, TN 37617, USA<br></br><b>ETA:</b> 30 mins
            ]]></item>
    </string-array>

    <string-array name="fd_notifications">
        <item><![CDATA[<b>Driver:</b> Job Completed.<br></br>Please update the job status.]]></item>
        <item><![CDATA[<b>Technician:</b> Job Completed.]]></item>
        <item><![CDATA[Additional job requested.<br></br><b>Job:</b> Renew/Replace the tyre<br></br><b>Time:</b> 2 Hours<br></br><b>Description:</b> Damage to the sidewall compromises the tire &amp; overall integrity and any attempt at repair will only fail over time.]]></item>
        <!--<item><![CDATA[Need cost approval<br></br><b>Job:</b> Renew/Replace the tyre<br></br><b>Time:</b> 2 Hours<br></br><b>Cost:</b> $1000 (Threshold exceeded)<br></br><b>Description:</b> Damage to the sidewall compromises the tire &amp; overall integrity and any attempt at repair will only fail over time.]]></item>-->
        <item>Technician arrived at location.</item>
        <item><![CDATA[
            Technician allocated.
            <br></br><b>Service Provider:</b> Gulf Coast Auto &amp; Truck Repair<br></br><b>
            Technician:
            </b> Mike Ross (+1–541-754-3010)<br></br><b>Location:
            </b> 3500 TN-126, Blountville, TN 37617, USA<br></br><b>ETA:</b> 30 mins
            ]]></item>
        <item><![CDATA[
            <b>Gulf Coast Auto &amp; Truck Repair</b> rejected your service request.
            <br></br><b>Reason:</b> Technician is not available.]]></item>
        <item><![CDATA[
            You have received new service request.
            <br></br><b>Issue:</b> Front axle left wheel tyre damage<br></br><b>Vehicle:
            </b> IVECO Stralis 440S48 2002 – 2013<br></br><b>Location:
            </b> I-81, Blountville, TN 37617, USA
            ]]></item>
    </string-array>

    <string-array name="sp_notifications">
        <!--<item>Job successfully completed.</item>

        <item><![CDATA[Additional job request has been approved.<br></br><b>Job:</b> Renew/Replace the tyre<br></br><b>Time:</b> 2 Hours]]></item>
        <item><![CDATA[Need cost approval<br></br><b>Job:</b> Renew/Replace the tyre<br></br><b>Time:</b> 2 Hours<br></br><b>Description:</b> Damage to the sidewall compromises the tire &amp; overall integrity and any attempt at repair will only fail over time.]]></item>-->
        <item><![CDATA[<b>Technician:</b> Job Completed.]]></item>
        <item><![CDATA[Additional job requested.<br></br><b>Job:</b> Renew/Replace the tyre<br></br><b>Time:</b> 2 Hours<br></br><b>Cost:</b> $1000<br></br><b>Description:</b> Damage to the sidewall compromises the tire &amp; overall integrity and any attempt at repair will only fail over time.]]></item>
        <item><![CDATA[Job successfully assigned.<br></br><b>Technician:</b> Mike Ross<br></br><b>Location:</b> 3500 TN-126, Blountville, TN 37617, USA<br></br><b>ETA:</b> 30 mins<br></br><b>Distance:</b> 12 miles]]></item>
        <item><![CDATA[
            <b>Harvey Spector</b> rejected job request.
            <br></br><b>Reason:</b> Already assigned on different job.]]></item>
        <item><![CDATA[
            You have received new job request.
            <br></br><b>Issue:</b> Front axle left wheel tyre damage<br></br><b>Vehicle:
            </b> IVECO Stralis 440S48 2002 – 2013<br></br><b>Location:
            </b> I-81, Blountville, TN 37617, USA
            ]]></item>
    </string-array>

    <string-array name="tech_notifications">
        <item>Job successfully completed.</item>
        <item><![CDATA[Cost approved for the job.<br></br><b>Job:</b> Renew/Replace the tyre<br></br><b>Time:</b> 2 Hours<br></br><b>Cost:</b> $1000]]></item>
        <item><![CDATA[
            You have received new job.
            <br></br><b>Issue:</b> Front axle left wheel tyre damage<br></br><b>Vehicle:
            </b> IVECO Stralis 440S48 2002 – 2013<br></br><b>Location:
            </b> I-81, Blountville, TN 37617, USA
            ]]></item>
    </string-array>

    <string name="title_activity_track_location">Map</string>
    <string name="title_activity_order_details_new">OrderDetailsActivityNew</string>

    <string-array name="images">
        <item>VIN#</item>
        <item>Damage prior to Repair</item>
        <item>Replaced part of vehicle</item>
        <item>Load damage (FRONT)</item>
        <item>Load damage (MIDDLE)</item>
        <item>Load damage (BACK)</item>
        <item>DOT Inspection Form</item>
        <item>State Regulatory Inspection Form</item>
    </string-array>

    <string-array name="main_services">
        <item>Emergency Road Service</item>
        <item>Schedule PM</item>
        <item>Accident Notification</item>
    </string-array>

    <string-array name="subservices_emergency">
        <item>Emergency Road Side</item>
        <item>/@Shipper or Receiver</item>
        <item>/@Other Location</item>
        <item>/@Yard or Terminal</item>
    </string-array>


    <string name="title_activity_select_location">Select Location</string>

    <!--   Geofence Permissions    -->
    <string name="permission_rationale_location">Access to the location service is required to demonstrate the \'my location\' feature, which shows your current location on the map.</string>
    <string name="location_permission_denied">This sample requires location permission to enable the \'my location\' layer. Please try again and grant access to use the location.\nIf the permission has been permanently denied, it can be enabled from the System Settings &gt; Apps &gt; \'Google Maps API Demos\'.</string>
    <string name="permission_required_toast">Location permission is required for this demo.</string>

    <!-- Geofence Error strings -->
    <string name="geofence_not_available">Geofence service is not available now</string>
    <string name="geofence_too_many_geofences">Your app has registered too many geofences</string>
    <string name="geofence_too_many_pending_intents">
        You have provided too many PendingIntents to the addGeofences() call
    </string>
    <string name="unknown_geofence_error">
        Unknown error: the Geofence service is not available now
    </string>
    <string name="geofence_transition_invalid_type">
        Geofence transition error: invalid transition type %1$d
    </string>

    <!-- Transition type strings -->
    <string name="geofence_transition_entered">Entered</string>
    <string name="geofence_transition_exited">Exited</string>
    <string name="unknown_geofence_transition">Unknown Transition</string>

    <string name="insufficient_permissions">Insufficient permissions.</string>
    <string name="type_of_issue">Type of issue</string>
    <string name="description">Description</string>
    <string name="time_to_complete_job">Time to complete job</string>
    <string name="mins">Mins</string>
    <string name="hour">Hour</string>
    <string name="tools_required_to_complete_job">Tools required to complete job</string>
    <string name="add">ADD</string>
    <string name="additional_jobs">Additional Job</string>
    <string name="enroute">Enroute</string>
    <string name="approve">Approve</string>
    <string name="approved">Approved</string>
    <string name="ongoing">ONGOING</string>
    <string name="confirm">CONFIRM</string>
    <string name="repair_required_after_inspection_edited_by_technician">Repair required (After Inspection, edited by Technician)</string>
    <string name="material_checklist">Material Checklist</string>
    <string name="renew_replace_the_tyre">Renew/Replace the tyre</string>
    <string name="additional_tasks">Additional Tasks</string>
    <string name="service_provider_details">Service Provider Details</string>
    <string name="status_details">Status Details</string>
    <string name="edit_report">EDIT REPORT</string>
    <string name="reject">REJECT</string>
    <string name="accept">ACCEPT</string>
    <string name="technician_details">Technician Details</string>
    <string name="technician">Technician</string>
    <string name="driver">Driver</string>
    <string name="driver_manager">Driver Manager</string>
    <string name="approve_cost">Approve Cost</string>
    <string name="scan">Scan</string>
    <string name="vin">VIN</string>
    <string name="vin_no">VIN#</string>
    <string name="jobs">Jobs</string>
    <string name="notifications">Notifications</string>
    <string name="job_history">Job History</string>
    <string name="chat">Chat</string>
    <string name="job_roster">Job Roster</string>
    <string name="technicians">Technicians</string>
    <string name="search">Search</string>
    <string name="filter">Filter</string>
    <string name="new_job">New</string>
    <string name="completed">Completed</string>
    <string name="done">DONE</string>
    <string name="skip">SKIP</string>
    <string name="available">Available</string>
    <string name="selected_location">Selected Location :</string>
    <string name="use_my_current_nlocation">USE MY CURRENT LOCATION</string>
    <string name="select_location_from_map">SELECT LOCATION FROM MAP</string>
    <string name="current_odometer_reading">Current Odometer Reading</string>
    <string name="upload_images">Upload Images</string>
    <string name="damage_prior_to_repair">Damage prior to repair</string>
    <string name="replaced_part_of_vehicle">Replaced part of vehicle</string>
    <string name="load_damage_front">Load damage (FRONT)</string>
    <string name="load_damage_middle">Load damage (MIDDLE)</string>
    <string name="state_regulatory_inspection_form">State Regulatory Inspection Form</string>


    <string name="geofences_added">Geofences added</string>
    <string name="geofences_removed">Geofences removed</string>
    <string name="vehical_details">Vehical Details</string>
    <string name="breakdown">Breakdown</string>
    <string name="upload">+Upload</string>
    <string name="confirm_breakdown_report">CONFIRM BREAKDOWN REPORT</string>
    <string name="complete_job">COMPLETE JOB</string>
    <string name="complete">COMPLETE</string>
    <string name="breakdown_report">Breakdown Report</string>

    <string name="edit">EDIT</string>
    <string name="actual_problem_is_same_as_described_above">Actual problem is same as described above</string>
    <string name="edited_by_technician">Edited By Technician:</string>
    <string name="new_repair_waiting_for_approval">New Repair - WAITING FOR APPROVAL</string>
    <string name="parts_required">Parts required</string>
    <string name="unit_price">Unit Price</string>
    <string name="quantity">Quantity</string>
    <string name="load_damage_back">Load damage (BACK)</string>
    <string name="dot_inspection_form">DOT Inspection Form</string>
    <string name="searching_address">Searching address…</string>

    <string name="add_geofence">Add Geofence</string>
    <string name="roadside_assistance_here">Roadside Assistance Here…</string>
    <string name="time_to_reach_destination">Time to reach destination</string>
    <string name="emergency_road_service">Emergency Road Service</string>
    <string name="scheduled_pm">Scheduled PM</string>
    <string name="accident_notification">Accident Notification</string>
    <string name="call_for_help">CALL FOR HELP</string>
    <string name="step_1_of_2">Step 1 of 2</string>
    <string name="next">NEXT</string>
    <string name="select_service">Select Service</string>
    <string name="emergency_road_side">Emergency Road Side</string>
    <string name="on_road">On Road</string>
    <string name="shipper_or_receiver">\@Shipper or Receiver</string>
    <string name="other_location">\@Other Location</string>
    <string name="yard_or_terminal">\@Yard or Terminal</string>
    <string name="feedback">FEEDBACK</string>
    <string name="techinician">Techinician</string>
    <string name="overall_service">Overall Service</string>
    <string name="additional_remarks">Additional Remarks</string>
    <string name="submit">Submit</string>
    <string name="add_location">Add Location</string>
    <string name="add_end_location">Add Route-End Location</string>
    <string name="add_start_location">Add Route-Start Location</string>
    <string name="route_start_date">Enter In Military/24 Hour time</string>
    <string name="route_end_date">Enter In Military/24 Hour time</string>
    <string name="deliver_asset_time">When will you deliver Asset?</string>
    <string name="service_asset_time">When would you like service performed?</string>
    <string name="pickup_asset_time">When will you need asset ready to pick up?</string>
    <string name="incident_report">Incident Report</string>
    <string name="truck_load">Select Truck Load</string>
    <string name="specify_reason">Specify Reason</string>
    <string name="not_available">Not available</string>
    <string name="tech_not_available">Technician not available</string>
    <string name="parts_not_available">Parts not available</string>
    <string name="already_assigned_job">Already assigned job</string>
    <string name="other">Other</string>
    <string name="type_here">Type here…</string>
    <string name="select_maintenance_plan">Select Maintenance Plan</string>
    <string name="schedule_in_route">Schedule In-Route</string>
    <string name="schedule_after_empty">Schedule After Empty</string>
    <string name="drop_off_amp_pick_up"><![CDATA[Drop off & Pick Up]]></string>
    <string name="provide_pickup_and_deliver">Provide Pickup and Deliver</string>
    <string name="threshold_exceeded">(Threshold exceeded)</string>
    <string name="enter_remarks_here">Enter remarks here…</string>
    <string name="fix_this_later">FIX THIS LATER</string>
    <string name="home">Home</string>
    <string name="ongoing_services">Ongoing Services</string>
    <string name="service_history">Event History</string>
    <string name="create_new_order">Create New Order</string>
    <string name="dashboard_job_roster">Dashboard</string>
    <string name="service_providers">Service Providers</string>
    <string name="enter_vin">Enter VIN</string>
    <string name="vehicle_name">Vehicle Name</string>
    <string name="licence_plate_no">Licence Plate No.</string>
    <string name="type_your_message_here">Type your message here…</string>
    <string name="vehicle_image">Vehicle Image</string>
    <string name="images">Images</string>
    <string name="name">Name</string>
    <string name="email">Email</string>
    <string name="phone">Phone</string>
    <string name="your_message">Your Message</string>
    <string name="accident">Accident</string>
    <string name="towing">Towing</string>
    <string name="tyre_damage">Tyre Damage</string>
    <string name="locked_out">Locked Out</string>
    <string name="fuel_problem">Fuel Problem</string>
    <string name="battery_dead">Battery Dead</string>
    <string name="not_starting">Not Starting</string>
    <string name="brake_problem">Brake Problem</string>
    <string name="clutch_problem">Clutch Problem</string>
    <string name="steering">Steering</string>
    <string name="warning_lights">Warning Lights</string>
    <string name="content_description_call_icon">Call Icon</string>
    <string name="emergency_assistance">Emergency Assistance</string>
    <string name="content_description_splash_background">Content Description Splash Background</string>
    <string name="content_description_app_logo">Content Description AppLogo</string>
    <string name="set">SET</string>
    <string name="vehicle">Vehicle</string>
    <string name="repair">Repair</string>
    <string name="status">Status</string>
    <string name="additional_job">ADDITIONAL JOB</string>
    <string name="estimate">ESTIMATE</string>
    <string name="rejected">Rejected</string>
    <string name="content_description_clear_search_text">Content Description Clear Search Text</string>
    <string name="content_description_center_marker_on_map">Content Description Center Marker On Map</string>
    <string name="brand">Brand</string>
    <string name="content_description_vehicle_details">Content Description Vehicle Details</string>
    <string name="step_2">Step 2 of 2</string>
    <string name="save">SAVE</string>
    <string name="dispatch">DISPATCH</string>
    <string name="track_location">TRACK LOCATION</string>
    <string name="select_service_providers">Select Service Providers</string>
    <string name="complete_order">COMPLETE ORDER</string>
    <string name="assign_service_dispatcher">ASSIGN SERVICE DISPATCHER</string>
    <string name="allocate_technician">ALLOCATE TECHNICIAN</string>
    <string name="verify">VERIFY</string>
    <string name="service_required">Service Required</string>
    <string name="service_type">Service Type: Drop off &amp; Pick Up</string>
    <string name="cost">Cost</string>
    <string name="time">Time</string>
    <string name="estimation_details">Estimation Details</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="dummy_services">\u2022 A PM - Inspection &amp; Lubrication Dry(142)\n\u2022 N PM - Sparks Plugs &amp; Wires(186)\n\u2022 G PM - Gasoline Filter(182)</string>
    <string name="dummy_service"><![CDATA[A PM - Inspection &amp; Lubrication Dry(142) <i>+2 more</i>]]></string>

    <!-- VESRION 2.0 -->
    <string name="log_in">Log in...</string>
    <string name="log_in_without_credentials">Kindly click on the URL given via SMS or Email by TTN Fleet Solution.</string>
    <string name="ttn_fleet">t t n f l e e t s o l u t i o n</string>
    <string name="scheduled_maintenance">Scheduled Maintenance</string>
    <string name="emergency_repair">Emergency Repair</string>
    <string name="type_accident">Accident Notification</string>
    <string name="type_towing">Towing</string>
    <string name="search_hint">Search</string>

    <string name="rta_hint">RTA</string>
    <string name="rtc_hint">RTC</string>
    <string name="fd_notes">Note</string>
    <string name="odometer_reading">Odometer Reading</string>
    <string name="repairs">Repairs</string>
    <string name="add_repair">+ Add Repair</string>
    <string name="truck_load_type">Load Plan</string>
    <string name="breakdown_note">Breakdown Note</string>
    <string name="event_type">Event Type</string>
    <string name="event_details">Event Details</string>
    <string name="work_order">Selected Services</string>
    <string name="upload_breakdown_images">+ Upload breakdown images</string>
    <string name="accept_only">ACCEPT ONLY</string>

    <!--empty state-->
    <string name="something_went_wrong">Something went wrong.</string>
    <string name="no_items_available">No items available.</string>
    <string name="empty_screen">We do not have anything\nhere right now.</string>
    <string name="please_retry">Please Retry</string>
    <string name="retry">Retry</string>

    <string name="failed_loading_requirements">Failed to load breakdown images.</string>
    <string name="failed_submitting_survey">Failed to submit survey.</string>
    <string name="failed_loading_survey">Failed to load survey. Try again after sometime.</string>

    <string name="failed_create_job">Failed to create event. Try again!</string>
    <string name="failed_load_truckload_types">Failed to load truck-load types.</string>
    <string name="failed_load_assets">Failed to load assets</string>
    <string name="add_note_here">Add note here…</string>
    <string name="add_note">Add note</string>
    <string name="edit_note">Edit note</string>
    <string name="invalid_note">Please add note</string>
    <string name="note_added">Note has been added successfully.</string>
    <string name="requirements">Requirements</string>

    <string-array name="predefined_image_requirements">
        <item>VIN#</item>
        <item>Damage prior to repair</item>
        <item>Replaced part of vehicle</item>
        <item>Load damage (FRONT)</item>
        <item>Load damage (MIDDLE)</item>
        <item>Load damage (BACK)</item>
        <item>DOT Inspection Form</item>
        <item>State Regulatory Inspection Form</item>
    </string-array>
</resources>
